# general info
NAME="file"
DESC="A file type guesser"
VERSION="5.45"

# required files
FILES=("https://astron.com/pub/file/file-${VERSION}.tar.gz")
HASHES=("26b2a96d4e3a8938827a1e572afd527a")

# install and build depends
# DEPENDS=("bzip2" "glibc" "xz" "zlib" "zstd" "libseccomp")
DEPENDS=("bzip2" "glibc" "xz" "zlib" "zstd")
BUILD=()

PACKAGE(){
  tar xf "${NAME}-${VERSION}.tar.gz"
  cd "${NAME}-${VERSION}"

  CFLAGS+=" -pthread"
  ./configure                 \
    --prefix=/usr             \
    --datadir=/usr/share/file \
    --enable-fsect-man5       \
    --disable-libseccomp
#    --enable-libseccomp

  make
  make DESTDIR="${ROOTDIR}" install

  cd .. && rm -r "${NAME}-${VERSION}"
}
