# general info
NAME="findutils"
DESC="Basic directory searching utilities of the GNU operating system"
VERSION="4.9.0"

# required files
FILES=("https://ftp.gnu.org/gnu/findutils/findutils-${VERSION}.tar.xz")
HASHES=("4a4a547e888a944b2f3af31d789a1137")

# install and build depends
DEPENDS=("ncurses")
BUILD=()

PACKAGE(){
  tar xf "${NAME}-${VERSION}.tar.xz"
  cd "${NAME}-${VERSION}"

  ./configure --prefix=/usr --localstatedir=/var/lib/locate
  make
  make DESTDIR="${ROOTDIR}" install

  cd .. && rm -r "${NAME}-${VERSION}"
}
