# general info
NAME="gpgme"
DESC="Library designed to make access to GnuPG easier for applications"
VERSION="1.23.2"

# required files
FILES=("https://www.gnupg.org/ftp/gcrypt/gpgme/gpgme-${VERSION}.tar.bz2")
HASHES=("01a8c05b409847e87daf0543e91f8c37")

# install and build depends
DEPENDS=(
  "libassuan" "gnupg" "libgpg-error"
  "glibc" "gcc-libs"
)
BUILD=()

PACKAGE(){
  tar xf "${NAME}-${VERSION}.tar.bz2"
  cd "${NAME}-${VERSION}"

  mkdir build
  cd    build

  ../configure --prefix=/usr --disable-gpg-test
  make
  make DESTDIR="${ROOTDIR}" install

  cd ../.. && rm -r "${NAME}-${VERSION}"
}
