# general info
NAME="libgpg-error"
DESC="Common error values for all GnuPG components"
VERSION="1.50"

# required files
FILES=("https://www.gnupg.org/ftp/gcrypt/libgpg-error/libgpg-error-${VERSION}.tar.bz2")
HASHES=("69405349e0a633e444a28c5b35ce8f14484684518a508dc48a089992fe93e20a")

# install and build depends
DEPENDS=("glibc" "bash")
BUILD=()

PACKAGE(){
  tar xf "${NAME}-${VERSION}.tar.bz2"
  cd "${NAME}-${VERSION}"

  ./configure --prefix=/usr
  make
  make DESTDIR="${ROOTDIR}" install
  install -v -m644 -D README "${ROOTDIR}/usr/share/doc/libgpg-error-${VERSION}/README"

  cd .. && rm -r "${NAME}-${VERSION}"
}
