# general info
NAME="libidn2"
DESC="Implementation of the IDNA2008 + TR46 specifications"
VERSION="2.3.7"

# required files
FILES=("https://ftp.gnu.org/gnu/libidn/libidn2-${VERSION}.tar.gz")
HASHES=("de2818c7dea718a4f264f463f595596b")

# install and build depends
DEPENDS=("libunistring")
BUILD=()

PACKAGE(){
  tar xf "${NAME}-${VERSION}.tar.gz"
  cd "${NAME}-${VERSION}"

  ./configure --prefix=/usr --disable-static
  make
  make DESTDIR="${ROOTDIR}" install

  cd .. && rm -r "${NAME}-${VERSION}"
}
