# general info
NAME="libksba"
DESC="Library to make the tasks of working with X.509 certificates"
VERSION="1.6.7"

# required files
FILES=("https://www.gnupg.org/ftp/gcrypt/libksba/libksba-${VERSION}.tar.bz2")
HASHES=("cf72510b8ebb4eb6693eef765749d83677a03c79291a311040a5bfd79baab763")

# install and build depends
DEPENDS=("bash" "glibc" "libgpg-error")
BUILD=()

PACKAGE(){
  tar xf "${NAME}-${VERSION}.tar.bz2"
  cd "${NAME}-${VERSION}"

  ./configure --prefix=/usr
  make
  make DESTDIR="${ROOTDIR}" install

  cd .. && rm -r "${NAME}-${VERSION}"
}
