# general info
NAME="acl"
DESC="Commands for manipulating POSIX Access Control Lists"
VERSION="2.3.2"

# required files
FILES=("https://download.savannah.gnu.org/releases/acl/acl-${VERSION}.tar.xz")
HASHES=("590765dee95907dbc3c856f7255bd669")

# install and build depends
DEPENDS=("glibc")
BUILD=("attr")

PACKAGE(){
  tar xf "${NAME}-${VERSION}.tar.xz"
  cd "${NAME}-${VERSION}"

  ./configure --prefix=/usr       \
            --disable-static      \
            --docdir="/usr/share/doc/acl-${VERSION}"
  make && make DESTDIR="${ROOTDIR}" install

  cd .. && rm -r "${NAME}-${VERSION}"
}
