# general info
NAME="automake"
DESC="Tool for automatically generating Makefile.in files compliant with the GNU Coding Standards"
VERSION="1.16.5"

# required files
FILES=("https://ftp.gnu.org/gnu/automake/automake-${VERSION}.tar.xz")
HASHES=("4017e96f89fca45ca946f1c5db6be714")

# install and build depends
DEPENDS=("bash" "perl")
BUILD=()

PACKAGE(){
  tar xf "${NAME}-${VERSION}.tar.xz"
  cd "${NAME}-${VERSION}"

  ./configure --prefix=/usr --docdir="/usr/share/doc/automake-${VERSION}"
  make && make DESTDIR="${ROOTDIR}" install

  cd .. && rm -r "${NAME}-${VERSION}"
}
