# general info
NAME="gettext"
DESC="GNU internationalization and localization system"
VERSION="0.22.4"

# required files
FILES=("https://ftp.gnu.org/gnu/gettext/gettext-${VERSION}.tar.xz")
HASHES=("2d8507d003ef3ddd1c172707ffa97ed8")

# install and build depends
DEPENDS=("acl" "gcc-libs" "libunistring" "libxml2" "bash")
BUILD=()

PACKAGE(){
  tar xf "${NAME}-${VERSION}.tar.xz"
  cd "${NAME}-${VERSION}"

  ./configure --prefix=/usr  \
            --disable-static \
            --docdir="/usr/share/doc/gettext-${VERSION}"
  make
  make DESTDIR="${ROOTDIR}" install
  chmod -v 0755 "${ROOTDIR}/usr/lib/preloadable_libintl.so"

  cd .. && rm -r "${NAME}-${VERSION}"
}
