# general info
NAME="grep"
DESC="Programs for searching through the contents of files"
VERSION="3.11"

# required files
FILES=("https://ftp.gnu.org/gnu/grep/grep-${VERSION}.tar.xz")
HASHES=("7c9bbd74492131245f7cdb291fa142c0")

# install and build depends
DEPENDS=("glibc" "pcre2")
BUILD=()

PACKAGE(){
  tar xf "${NAME}-${VERSION}.tar.xz"
  cd "${NAME}-${VERSION}"

  sed -i "s/echo/#echo/" src/egrep.sh
  ./configure --prefix=/usr && make
  make DESTDIR="${ROOTDIR}" install

  cd .. && rm -r "${NAME}-${VERSION}"
}
