# general info
NAME="m4"
DESC="Implementation of the traditional Unix macro processor"
VERSION="1.4.19"

# required files
FILES=("https://ftp.gnu.org/gnu/m4/m4-${VERSION}.tar.xz")
HASHES=("0d90823e1426f1da2fd872df0311298d")

# install and build depends
DEPENDS=("bash" "glibc")
BUILD=()

PACKAGE(){
  tar xf "${NAME}-${VERSION}.tar.xz"
  cd "${NAME}-${VERSION}"

  ./configure --prefix=/usr
  make
  make DESTDIR="${ROOTDIR}" install

  cd .. && rm -r "${NAME}-${VERSION}"
}
