# general info
NAME="mandoc"
DESC="UNIX manpage compiler toolset"
VERSION="1.14.6"

# required files
FILES=("https://mandoc.bsd.lv/snapshots/mandoc-${VERSION}.tar.gz")
HASHES=("f0adf24e8fdef5f3e332191f653e422a")

# install and build depends
DEPENDS=("zlib" "less")
BUILD=()

PACKAGE(){
  tar xf "${NAME}-${VERSION}.tar.gz"
  cd "${NAME}-${VERSION}"

  ./configure
  make mandoc

  install -dm755 "${ROOTDIR}/usr/share/man/man1"
  install -dm755 "${ROOTDIR}/usr/bin"

  install -vm755 mandoc   "${ROOTDIR}/usr/bin"
  install -vm644 mandoc.1 "${ROOTDIR}/usr/share/man/man1"

  cd .. && rm -r "${NAME}-${VERSION}"
}
