# general info
NAME="nano"
DESC="A small, simple text editor which aims to replace Pico"
VERSION="8.1"

# required files
FILES=("https://www.nano-editor.org/dist/v8/nano-${VERSION}.tar.xz")
HASHES=("93b3e3e9155ae389fe9ccf9cb7ab380eac29602835ba3077b22f64d0f0cbe8cb")

# install and build depends
DEPENDS=("ncurses" "file" "glibc")
BUILD=()

PACKAGE(){
  tar xf "${NAME}-${VERSION}.tar.xz"
  cd "${NAME}-${VERSION}"

    ./configure --prefix=/usr \
            --sysconfdir=/etc \
            --enable-utf8     \
            --docdir="/usr/share/doc/nano-${VERSION}"
  make

  make DESTDIR="${ROOTDIR}" install
  install -v -m644 doc/{nano.html,sample.nanorc} "${ROOTDIR}/usr/share/doc/nano-${VERSION}"

  cd .. && rm -r "${NAME}-${VERSION}"
}
