# general info
NAME="pinentry"
DESC="Small collection of dialog programs that allow GnuPG to read passphrases and PIN numbers in a secure manner"
VERSION="1.3.1"

# required files
FILES=("https://www.gnupg.org/ftp/gcrypt/pinentry/pinentry-${VERSION}.tar.bz2")
HASHES=("bc72ee27c7239007ab1896c3c2fae53b076e2c9bd2483dc2769a16902bce8c04")

# install and build depends
DEPENDS=("libassuan" "libgpg-error" "ncurses" "glibc")
BUILD=()

PACKAGE(){
  tar xf "${NAME}-${VERSION}.tar.bz2"
  cd "${NAME}-${VERSION}"

  ./configure --prefix=/usr --enable-pinentry-tty
  make
  make DESTDIR="${ROOTDIR}" install

  cd .. && rm -r "${NAME}-${VERSION}"
}
